/* =========================================================
  ESTILOS GENERALES
  ========================================================= */
.site_nav a{
  color: var(--paper);
  text-decoration: none;
}
.site_nav .navbar-brand{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.5em;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
  padding: 0.7em 0;
}
.site_nav .nav_element{
  font-weight: 600;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
}
.site_nav .navbar-brand img{
  max-width: 8em;
}
.nav-menu{margin:0;padding:0;}
.navbar-nav{margin-left: 0 !important;}
#site_nav_clone{
  position: fixed !important;   /* fuerza fixed real */
  top: 0;
  left: 0;
  right: 0;

  width: 100vw;
  margin: 0;
  padding: 0;

  z-index: 9999;

  transform: translateY(-110%);
  transition: transform .25s ease;
  pointer-events: none;
  z-index: 99999;
  background-color: var(--fuente);
  box-shadow: 0 10px 30px rgba(15,43,58,.09);
}

#site_nav_clone.is-visible{
  transform: translateY(0);
  pointer-events: auto;
}
#site_nav_clone .container-fluid,
#site_nav_clone .nav_container{
  max-width: 100%;
  margin: 0 auto;
}



/* =========================================================
  RESPONSIVE: MÓVILES / TABLET (≤ 959px)
  ========================================================= */
@media (max-width:959px){
    .site_nav{padding: 0 3% !important;}
    .navbar-collapse{padding-left: 0.6em;}
    .site_nav .nav_element{margin-bottom: 0.7em;}
}

/* =========================================================
  RESPONSIVE: ESCRITORIO (≥ 960px)
  ========================================================= */
@media (min-width:960px){
    .site_nav{padding: 0 4% !important; flex-wrap: wrap;}
    .site_nav .nav_element{margin-right: 1em;}
    .navbar-expand-lg .navbar-collapse{justify-content: center;}
}
